TestGroup:
    test_group: acc-sm-oleg602-client
    testhost: oleg602-client
    submission: Tue Apr  1 03:44:01 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr  1 03:44:23 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 438
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 16
            return_code: 0
            error:
        duration: 580
        status: PASS
